.header-container .navbar {
    height: 60px;
}

.diw {
    height: 60px;
}

.btn-procide-calc span:before {
    right: 15px;
}

.btn-procide-calc span {
    width: 100%;
}

.cookie-banner {
    position: unset;
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
    z-index: 99;
    bottom: auto;
    left: auto;
    right: auto;
    width: 100%;
    background-color: #3f3473;
    top: auto;
    height: 47px;
    display: none;
}

.cookie-banner .wrapper .wrapper__buttons button {
    width: 86px;
    height: 26px;
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
    justify-content: center;
    margin: 0;
}

.select2-results__option {
    padding: 5px 0 5px 12px !important;
}

.select2-container--default .select2-results > .select2-results__options {
    max-height: 240px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.cookie-banner .wrapper .wrapper__text {
    line-height: 12px;
    text-align: left;
    width: 260px;
    margin: 0 30px 0 0;
}

.cookie-banner .wrapper .wrapper__text a {
    color: #fbb40d;
    text-decoration: revert;
}

.cookie-banner .wrapper {
    padding: 7px 20px;
}

.cookie-banner .wrapper {
    flex-direction: unset;
}

.cookie-banner .wrapper {
    margin: 0 auto 0;
}

.header-container {
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.body-hidden {
    overflow: hidden;
    position: unset;
}

.header-container-banner.head-up {
    top: -81px;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.header-container-banner.head-down {
    top: 0;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.header-container-banner + .main-wrapper-banner {
    padding-top: 61px !important;
}

/*body.yes-two_writers-hide.yes-apple-pay-banner-hide .main-wrapper.main-wrapper-banner {*/
/*    padding-top: 134px !important;*/
/*}*/

body.yes-cookie-banner .main-wrapper.main-wrapper-banner {
    padding-top: 108px !important;
}

body.yes-two_writers-hide.no-cookie-banner .main-wrapper.main-wrapper-banner {
    padding-top: 61px !important;
}

body.yes-apple-pay-banner-hide.yes-two_writers-hide.no-apple-pay-banner-hide .main-wrapper.main-wrapper-banner {
    padding-top: 61px !important;
}

body.no-apple-pay-banner-hide.yes-two_writers-hide.no-two_writers-hide .main-wrapper.main-wrapper-banner {
    padding-top: 61px !important;
}

body.yes-apple-pay-banner-hide.yes-two_writers-hide.no-two_writers-hide .main-wrapper.main-wrapper-banner {
    padding-top: 140px !important;
}

.wrap-mob-v .first-order {
    height: 30px;
    background: #342F45;
    border: 1px dashed #707070;
    box-sizing: border-box;
    border-radius: 4px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 25px auto 20px auto;
    width: 300px;
}

.wrap-mob-v .first-order::before {
    content: '';
    position: absolute;
    background: url(/assets/img/home-img/present-box.svg) no-repeat;
    width: 30px;
    height: 33px;
    left: 5px;
    top: 0px;
}

.wrap-mob-v .first-order p {
    font-family: Gotham Pro;
    font-style: normal;
    font-size: 12px;
    line-height: 11px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
    margin: 0 auto;
    padding: 0 0 0 15px;
}

.none-first-order .wrap-mob-v .hero-block {
    min-height: 580px;
}

.wrap-mob-v .hero-block {
    min-height: 520px;
    padding: 50px 0 0 0;
    position: relative;
}

.wrap-mob-v .btn-procide-calc span:before {
    margin-top: -4px;
}

.select2-search--dropdown .select2-search__field {
    padding: 10px;
    width: 95%;
    box-sizing: border-box;
    margin: 0 auto;
    background: #FFFFFF;
    /*border: 1px solid #CECECE;*/
    box-sizing: border-box;
    border-radius: 5px;
}

.select2-dropdown {
    border: none !important;
}

.select2-search--dropdown {
    display: flex;
    padding: 4px;
    margin: 5px 0 0 0;
}

.wrap-mob-v h1 {
    font-weight: 700;
    font-size: 30px;
    line-height: 37px;
    margin: 0 0 8px 0;
    color: #ffffff;
    position: relative;
    text-align: center;
}

.wrap-mob-v .title-after {
    color: #ffffff;
    position: relative;
    text-align: center;
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    opacity: 0.8;
}

.wrap-mob-v .col-proceed {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 12px 0 0 0;
}

.wrap-mob-v .btn-procide-calc {
    width: 300px;
    height: 44px;
    background: #FBB40D;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

/*.select2-container {*/
/*    max-width: 300px !important;*/
/*}*/

.wrap-mob-v .select2-container::after {
    content: '';
    position: absolute;
    background: url(/assets/img/home-img/arrow-input.svg) no-repeat;
    width: 10px;
    height: 5px;
    top: 43%;
    right: 5%;
    transform: rotate(
            180deg
    );
    opacity: .5;
    transition: .5s;
}

.wrap-mob-v .select2-container.select2-container--open::after {
    content: '';
    position: absolute;
    background: url(/assets/img/home-img/arrow-input.svg) no-repeat;
    width: 10px;
    height: 5px;
    top: 43%;
    right: 5%;
    opacity: 1;
    transform: rotate(
            0deg
    );
    transition: .5s;
}

.wrap-mob-v .select2-container.select2-container--focus::after {
    content: '';
    position: absolute;
    background: url(/assets/img/home-img/arrow-input.svg) no-repeat;
    width: 10px;
    height: 5px;
    top: 43%;
    right: 5%;
    transform: rotate(
            180deg
    );
    opacity: .5;
    transition: .5s;
}

/*.select2-search--dropdown .select2-search__field::before {*/
/*    content: '';*/
/*    position: absolute;*/
/*    background: url(/assets/img/home-img/search-input.svg) no-repeat;*/
/*    width: 10px;*/
/*    height: 5px;*/
/*}*/
.select2-results__option {
    padding: 5px 0 5px 0 !important;
}

.wrap-mob-v .select2-container--default .select2-selection--single {
    border-radius: 30px;
    height: 44px;
}

#callback-float-btn .float-btn {
    z-index: 2;
}

.select2-results__option .select2-results__options--nested li {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 23px;
    display: flex;
    align-items: center;
    color: #4C4C4C;
}

.wrap-mob-v .select2-container .select2-selection--single .select2-selection__rendered {
    border-radius: 100px;
    height: 44px;
    line-height: 44px;
    font-family: Gotham Pro;
}

.wrap-mob-v #calc_form {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 300px;
    margin: 0 auto;
}

.wrap-mob-v .hero-block:before {
    content: '';
    position: absolute;
    /*top: 410px;*/
    /*top: 68%;*/
    left: 7%;
    width: 308px;
    height: 192px;
    background: url(/assets/img/home-img/serf.svg) center center no-repeat;
    z-index: 2;
    background-size: contain;

    /*top: auto;*/
    bottom: 0;
}

.wrap-mob-v .information-block {
    background: url(https://www.paperhelp.org/assets/img/new-hero/PH-shape.svg) 36% 0%;
    /*margin-top: 0;*/
    height: 230px;
    position: relative;
    margin-top: -90px;
}

.wrap-mob-v .trustpilot .logo {
    background: url(/assets/img/home-img/trustpilot.svg) no-repeat;
    width: 80px;
    height: 22px;
    margin: 0 auto 5px auto;
    background-position: bottom;
}

.wrap-mob-v .trustpilot .rating {

}

.wrap-mob-v .trustpilot .rating span {
    display: inline-block;
    width: 16px;
    height: 16px;
    position: relative;
    background: url(https://www.paperhelp.org/assets/img/new-hero/icons/star.svg) no-repeat;
}

.wrap-mob-v .trustpilot .rating-num {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    text-align: center;
    color: #4C4C4C;
    margin: 10px 0 0 0;
}


.wrap-mob-v .paperhelp .logo {
    background: url(/assets/img/home-img/paperhelp.svg) no-repeat;
    width: 80px;
    height: 22px;
    background-position: bottom;
    margin: 0 auto 5px auto;
}

.wrap-mob-v .paperhelp .rating {

}

.wrap-mob-v .paperhelp .rating span {
    display: inline-block;
    width: 16px;
    height: 16px;
    position: relative;
    background: url(https://www.paperhelp.org/assets/img/new-hero/icons/star.svg) no-repeat;
}

.wrap-mob-v .paperhelp .rating-num {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    text-align: center;
    color: #4C4C4C;
    margin: 10px 0 0 0;
}


.wrap-mob-v .sitejabber .logo {
    background: url(/assets/img/home-img/sitejabber.svg) no-repeat;
    width: 80px;
    height: 22px;
    background-position: bottom;
    margin: 0 auto 5px auto;
}

.wrap-mob-v .sitejabber .rating {

}

.wrap-mob-v .sitejabber .rating span {
    display: inline-block;
    width: 16px;
    height: 16px;
    position: relative;
    background: url(https://www.paperhelp.org/assets/img/new-hero/icons/star.svg) no-repeat;
}

.wrap-mob-v .sitejabber .rating-num {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    text-align: center;
    color: #4C4C4C;
    margin: 10px 0 0 0;
}

.wrap-mob-v .info-wrap {
    width: 100%;
    padding: 100px 0 0 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.wrap-mob-v hr {
    box-sizing: content-box;
    height: 0;
    margin-top: 35px;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
}

.wrap-mob-v .how-it-works .container .row {
    margin-right: 0;
    margin-left: 0;
}

.wrap-mob-v .how-it-works h2 {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 29px;
    color: #333333;
}

.wrap-mob-v .how-it-works {
    margin: 35px 0 0 0;
}

.wrap-mob-v .how-it-works .hiw-title.flow-hiw-title {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #4C4C4C;
    margin: 5px 0 15px 0;
}

.wrap-mob-v .how-it-works .group-works .group-works-item {
    display: flex;
    align-items: end;
    justify-content: end;
    margin: 0 0 30px 0;
}

.wrap-mob-v .how-it-works .group-works .group-works-item:nth-child(1) .img {
    width: 75px;
    height: 75px;
    background: url(/assets/img/home-img/placement.svg) no-repeat;
    background-size: contain;
    margin: 0 0 0 -5px;
}

.wrap-mob-v .how-it-works .group-works .group-works-item:nth-child(2) .img {
    width: 75px;
    height: 75px;
    background: url(/assets/img/home-img/progress.svg) no-repeat;
    background-size: contain;
    margin: 0 0 0 -5px;
}

.wrap-mob-v .how-it-works .group-works .group-works-item:nth-child(3) .img {
    width: 75px;
    height: 75px;
    background: url(/assets/img/home-img/paper.svg) no-repeat;
    background-size: contain;
    margin: 0 0 0 -5px;
}

.select2-container--open .select2-dropdown--below {
    box-shadow: 0px 2px 15px rgb(0 0 0 / 15%);
}

.wrap-mob-v .how-it-works .group-works .desc {
    width: 78%;
    margin: 17px 0 0 5px;
}

.wrap-mob-v .how-it-works .group-works .title {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 15px;
    display: flex;
    align-items: center;
    color: #333333;
    margin: 0 0 8px 0;
}

.wrap-mob-v .how-it-works .group-works .p {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    color: #8B8B8B;
}

.wrap-mob-v .how-it-works hr {
    margin-top: 10px;
}

.wrap-mob-v .num-paper {
    position: relative;
    margin: 60px 0 0 0;
}

.wrap-mob-v .num-paper h2 {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 34px;
    text-align: center;
    color: #333333;
    width: 100%;
}

.wrap-mob-v .num-paper .wrap {
    position: relative;
}

.wrap-mob-v .num-paper .wrap-num {
    background: url(/assets/img/home-img/counter.svg) no-repeat;
    width: 43px;
    height: 58px;
}

.wrap-mob-v .num-paper .wrap-counter {
    display: flex;
    justify-content: center;
    width: 100%;
    margin: 20px 0 0 0;
    position: relative;
    padding: 0 0 35px 0;
}

.wrap-mob-v .num-paper .wrap {
    margin: 0 2px 0 2px;
}

.wrap-mob-v .num-paper .wrap:nth-child(4) {
    margin: 0 13px 0 0;
}

.wrap-mob-v .num-paper .wrap-num .number {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 23px;
    display: flex;
    color: #392E66;
    padding: 15px 0 0 0;
    justify-content: center;
}

.wrap-mob-v .num-paper .star-big {
    position: absolute;
    background: url(/assets/img/home-img/start-big.svg) no-repeat;
    width: 45px;
    height: 45px;
    background-size: contain;
    top: -20px;
    left: 15px;
}

.wrap-mob-v .num-paper .star-small {
    position: absolute;
    background: url(/assets/img/home-img/star-small.svg) no-repeat;
    width: 30px;
    height: 30px;
    background-size: contain;
    right: 20px;
    top: 65px;
}

.wrap-mob-v .num-paper .wrap-counter .num-space-man {
    position: absolute;
    background: url(/assets/img/home-img/num-space-man.svg) no-repeat;
    width: 45px;
    height: 75px;
    background-size: contain;
    right: 5px;
    top: 17px;
    z-index: 1;
}

.wrap-mob-v .num-paper .counter-item .num {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 19px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #392E66;
    margin: 0 0 5px 0;
}

.wrap-mob-v .num-paper .counter-block {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 20px 0 0 0;
}

.wrap-mob-v .num-paper .counter-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.wrap-mob-v .num-paper .counter-item .desc {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 18px;
    color: #4C4C4C;
}

.wrap-mob-v .why-choose {
    margin: 50px 0 0 0;
}

.wrap-mob-v .why-choose .list-choose h2 {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 29px;
    color: #333333;
    margin: 0 0 32px 0;
}

.wrap-mob-v .why-choose .list-choose {
    position: relative;
    width: 100%;
}

.wrap-mob-v .why-choose .list-choose span {
    position: absolute;
    right: 5%;
    background: url(/assets/img/home-img/start-middle.svg) no-repeat;
    width: 27px;
    height: 27px;
    top: 37%;
}

.wrap-mob-v .why-choose .list-choose .desc {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 124.41%;
    display: flex;
    align-items: center;
    color: #4C4C4C;
}

.wrap-mob-v .why-choose .list-choose .choose-item:nth-of-type(1) .img {
    background: url(/assets/img/home-img/why-1.svg) no-repeat;
    width: 40px;
    height: 40px;
    background-size: cover;
}

.wrap-mob-v .why-choose .list-choose .choose-item:nth-of-type(2) .img {
    background: url(/assets/img/home-img/why-6.svg) no-repeat;
    width: 40px;
    height: 40px;
    background-size: cover;
}

.wrap-mob-v .why-choose .list-choose .choose-item:nth-of-type(3) .img {
    background: url(/assets/img/home-img/why-7.svg) no-repeat;
    width: 40px;
    height: 40px;
    background-size: cover;
}

.wrap-mob-v .why-choose .list-choose .choose-item:nth-of-type(4) .img {
    background: url(/assets/img/home-img/why-3.svg) no-repeat;
    width: 40px;
    height: 40px;
    background-size: cover;
}

.wrap-mob-v .why-choose .list-choose .choose-item:nth-of-type(5) .img {
    background: url(/assets/img/home-img/why-5.svg) no-repeat;
    width: 40px;
    height: 40px;
    background-size: cover;
}

.wrap-mob-v .why-choose .list-choose .choose-item:nth-of-type(6) .img {
    background: url(/assets/img/home-img/why-2.svg) no-repeat;
    width: 40px;
    height: 40px;
    background-size: cover;
}

.wrap-mob-v .why-choose .list-choose .choose-item:nth-of-type(7) .img {
    background: url(/assets/img/home-img/why-4.svg) no-repeat;
    width: 40px;
    height: 40px;
    background-size: cover;
}

/*.wrap-mob-v .why-choose .list-choose .img:nth-child(8) {*/
/*    background: url(/assets/img/home-img/num-space-man.svg) no-repeat;*/
/*    width: 30px;*/
/*    height: 30px;*/
/*    border: 1px solid;*/
/*}*/

/*.wrap-mob-v .why-choose .list-choose .img:nth-child(9) {*/
/*    background: url(/assets/img/home-img/num-space-man.svg) no-repeat;*/
/*    width: 30px;*/
/*    height: 30px;*/
/*    border: 1px solid;*/
/*}*/

.wrap-mob-v .why-choose .list-choose .desc {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 124.41%;
    display: flex;
    align-items: center;
    color: #4C4C4C;
    margin: 0 0 0 17px;
}

.wrap-mob-v .why-choose .list-choose .choose-item {
    display: flex;
    align-items: center;
    margin: 0 0 20px 0;
}

.wrap-mob-v .why-choose .list-choose .choose-item:last-child {
    margin: 0 0 0 0;
}

.wrap-mob-v .information-container {
    background: none;
}

.wrap-mob-v .information-container:after {
    background: none;
}
.wrap-mob-v .information-container.information-container-flow {
    margin-top: 40px;
}
.wrap-mob-v .information-container.information-container-flow .accordionTitle h1 {
    text-align: left;
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #333333;
}


/*reviews*/

.wrap-mob-v .reviews {
    padding: 40px 0 60px 0;
}

.wrap-mob-v .reviews h2 {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 34px;
    text-align: center;
    color: #333333;
    margin: 0 auto;
}

.wrap-mob-v .reviews .pre-title {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #4C4C4C;
    margin: 10px auto 0 auto;
}

.wrap-mob-v .reviews .slider-reviews-tab {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 30px 0 10px;
}

.wrap-mob-v .reviews .slider-reviews-tab .tab-link.current {
    background: #FFFFFF;
    box-shadow: 0 2px 15px rgba(142, 142, 142, 0.25);
    border-radius: 10px;
    height: 60px;
}

.wrap-mob-v .reviews .slider-reviews-tab .tab-link {
    background: #F5F9FC;
    border-radius: 5px;
    height: 50px;
    width: 100%;
    position: relative;
    margin: 25px 0 25px 0;
}

.wrap-mob-v .reviews .slider-reviews-tab .reviews-tab-item:nth-of-type(1) span {
    background: url(/assets/img/home-img/paperhelp.svg) no-repeat;
    width: 80px;
    height: 22px;
    background-position: bottom;
    margin: 0 auto 0 auto;
    position: absolute;
    top: 30%;
    right: 0;
    left: 0;
}

.wrap-mob-v .reviews .slider-reviews-tab .reviews-tab-item:nth-of-type(2) span {
    background: url(/assets/img/home-img/trustpilot.svg) no-repeat;
    width: 80px;
    height: 22px;
    margin: 0 auto 0 auto;
    background-position: bottom;
    position: absolute;
    top: 30%;
    right: 0;
    left: 0;
}

.wrap-mob-v .reviews .slider-reviews-tab .reviews-tab-item:nth-of-type(3) span {
    background: url(/assets/img/home-img/sitejabber.svg) no-repeat;
    width: 80px;
    height: 22px;
    background-position: bottom;
    margin: 0 auto 0 auto;
    position: absolute;
    top: 30%;
    right: 0;
    left: 0;
}

.wrap-mob-v .reviews .wrap-slider-reviews {
    width: 100%;
}

.wrap-mob-v .reviews .wrap-slider-reviews .tab-content {
    display: none;
}

.wrap-mob-v .reviews .wrap-slider-reviews .tab-content.current {
    display: block;
}

.wrap-mob-v .slider-trustpilot .slider-trustpilot-item:nth-of-type(1) .slider-trustpilot-item-bg {
    background-image: url(/assets/img/home-img/trustpilot-sprite.svg);
    background-position: -46px -34px;
    background-repeat: no-repeat;
    height: 337px;
    border: none;
    border-radius: 20px;
    width: 262px;
    margin: 0 40px 0 10px;
}

.wrap-mob-v .slider-trustpilot .slider-trustpilot-item:nth-of-type(2) .slider-trustpilot-item-bg {
    background-image: url(/assets/img/home-img/trustpilot-sprite.svg);
    background-position: -327px -34px;
    background-repeat: no-repeat;
    height: 341px;
    border: none;
    border-radius: 20px;
    width: 262px;
    margin: 0 40px 0 10px;
}

.wrap-mob-v .slider-trustpilot .slider-trustpilot-item:nth-of-type(3) .slider-trustpilot-item-bg {
    background-image: url(/assets/img/home-img/trustpilot-sprite.svg);
    background-position: -45px -394px;
    background-repeat: no-repeat;
    height: 341px;
    border: none;
    border-radius: 20px;
    width: 262px;
    margin: 0 40px 0 10px;
}

.wrap-mob-v .slider-trustpilot .slider-trustpilot-item:nth-of-type(4) .slider-trustpilot-item-bg {
    background-image: url(/assets/img/home-img/trustpilot-sprite.svg);
    background-position: -327px -395px;
    background-repeat: no-repeat;
    height: 341px;
    border: none;
    border-radius: 20px;
    width: 262px;
    margin: 0 40px 0 10px;
}

.wrap-mob-v .slider-trustpilot .slider-trustpilot-item:nth-of-type(5) .slider-trustpilot-item-bg {
    background-image: url(/assets/img/home-img/trustpilot-sprite.svg);
    background-position: -45px -754px;
    background-repeat: no-repeat;
    height: 341px;
    border: none;
    border-radius: 20px;
    width: 262px;
    margin: 0 40px 0 10px;
}

.wrap-mob-v .slider-trustpilot .slider-trustpilot-item:nth-of-type(6) .slider-trustpilot-item-bg {
    background-image: url(/assets/img/home-img/trustpilot-sprite.svg);
    background-position: -44px -35px;
    background-repeat: no-repeat;
    height: 341px;
    border: none;
    border-radius: 20px;
    width: 262px;
    margin: 0 40px 0 10px;
}

.wrap-mob-v .slider-sitejabber .slider-sitejabber-item:nth-of-type(1) .slider-sitejabber-item-bg {
    background-image: url(/assets/img/home-img/sitejabber-sprite.svg);
    background-position: -46px -34px;
    background-repeat: no-repeat;
    height: 341px;
    border: none;
    border-radius: 20px;
    width: 262px;
    margin: 0 40px 0 10px;
}

.wrap-mob-v .slider-sitejabber .slider-sitejabber-item:nth-of-type(2) .slider-sitejabber-item-bg {
    background-image: url(/assets/img/home-img/sitejabber-sprite.svg);
    background-position: -327px -34px;
    background-repeat: no-repeat;
    height: 341px;
    border: none;
    border-radius: 20px;
    width: 262px;
    margin: 0 40px 0 10px;
}

.wrap-mob-v .slider-sitejabber .slider-sitejabber-item:nth-of-type(3) .slider-sitejabber-item-bg {
    background-image: url(/assets/img/home-img/sitejabber-sprite.svg);
    background-position: -45px -394px;
    background-repeat: no-repeat;
    height: 341px;
    border: none;
    border-radius: 20px;
    width: 262px;
    margin: 0 40px 0 10px;
}

.wrap-mob-v .slider-sitejabber .slider-sitejabber-item:nth-of-type(4) .slider-sitejabber-item-bg {
    background-image: url(/assets/img/home-img/sitejabber-sprite.svg);
    background-position: -327px -395px;
    background-repeat: no-repeat;
    height: 341px;
    border: none;
    border-radius: 20px;
    width: 262px;
    margin: 0 40px 0 10px;
}

.wrap-mob-v .slider-sitejabber .slider-sitejabber-item:nth-of-type(5) .slider-sitejabber-item-bg {
    background-image: url(/assets/img/home-img/sitejabber-sprite.svg);
    background-position: -45px -35px;
    background-repeat: no-repeat;
    height: 341px;
    border: none;
    border-radius: 20px;
    width: 262px;
    margin: 0 40px 0 10px;
}
.wrap-mob-v .slider-sitejabber .slider-sitejabber-item:nth-of-type(6) .slider-sitejabber-item-bg {
    background-image: url(/assets/img/home-img/sitejabber-sprite.svg);
    background-position: -42px -34px;
    background-repeat: no-repeat;
    height: 341px;
    border: none;
    border-radius: 20px;
    width: 262px;
    margin: 0 40px 0 10px;
}

.wrap-mob-v .reviews .slider-paperhelp .header {
    display: flex;
    align-items: center;
    margin: 0 0 20px 0;
}

.wrap-mob-v .reviews .slider-paperhelp .header .img {
    background: url(/assets/img/home-img/space-man-reviews.svg) no-repeat;
    width: 58px;
    height: 65px;
    margin: 0 15px 0 0;
}

.wrap-mob-v .reviews .slider-paperhelp .header .rating-name .name {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 13px;
    display: flex;
    align-items: center;
    color: #333333;
    margin: 0 0 5px 0;
}

.wrap-mob-v .reviews .slider-paperhelp .text {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    color: #333333;
    margin: 0 0 20px 0;
}

.wrap-mob-v .reviews .slider-paperhelp .order-num {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 11px;
    display: flex;
    align-items: center;
    color: #B6B6B6;
}

.wrap-mob-v .reviews .slider-paperhelp .header .rating-name .rating {
    position: relative;
    display: flex;
    height: 15px;
    width: 100%;
}

.wrap-mob-v .reviews .slider-paperhelp .header .rating-name .rating span {
    background: url(/assets/img/home-img/star-reviews.svg) no-repeat;
    width: 14px;
    height: 14px;
    margin: 0 3px 0 0;
}

.wrap-mob-v .reviews .slick-list {
    padding: 0 100px 0 0;
}

.wrap-mob-v .reviews .slider-paperhelp .slider-paperhelp-item {
    background: #FFFFFF;
    border: 1px solid #E1EBF3;
    box-sizing: border-box;
    border-radius: 20px;
    /*width: 262px !important;*/
    height: 340px;
    margin: 0 40px 0 10px;
    padding: 20px 20px 20px 20px;
}

.wrap-mob-v .slider_bg {
    position: absolute;
    width: 100%;
    height: 80%;
    background: #fff;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    font-size: 70px;
    color: #392e66;
}

.wrap-mob-v .hidden {
    display: none;
}

.wrap-mob-v .slick-dots {
    padding: 0;
    display: flex;
    justify-content: center;
    margin: 33px 0 0 0;
}

.wrap-mob-v .slick-dots li {
    list-style: none;
}

.wrap-mob-v .slick-dots li::marker {
    display: none;
}

.wrap-mob-v .slick-dots li button {
    display: none;
}

.wrap-mob-v .slick-dots li {
    background: #DADCDE;
    border-radius: 50px;
    width: 8px;
    height: 8px;
    margin: 0 4px 0 4px;
}

.wrap-mob-v .slick-dots li.slick-active {
    width: 20px;
    background: #392E66;
}
.wrap-mob-v .reviews .container {
    padding-right: 0;
    padding-left: 20px;
}
.wrap-mob-v .reviews .justify-content-center {
    margin: 45px 0 0 0;
}

.wrap-mob-v .reviews .justify-content-center a {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 12px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #8B8B8B;
}

/*reviews*/

.wrap-mob-v .banner-order-get .bg {
    background: url(/assets/img/home-img/background-order-get.svg) no-repeat;
    height: 400px;
    width: 100%;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.wrap-mob-v .banner-order-get .pre-title {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
    width: 100%;
}

.wrap-mob-v .banner-order-get .title {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: 800;
    font-size: 46px;
    line-height: 56px;
    text-align: center;
    text-transform: uppercase;
    color: #FBB40D;
    width: 100%;
}

.wrap-mob-v .banner-order-get .btn-go-order {
    background: #FBB40D;
    border-radius: 50px;
    width: 200px;
    height: 44px;
    display: flex;
    justify-content: center;
    margin: 15px auto;
    position: relative;
}

.wrap-mob-v .banner-order-get .btn-go-order a {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 13px;
    display: flex;
    align-items: center;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
}

.wrap-mob-v .banner-order-get .btn-go-order a:before {
    content: "";
    position: absolute;
    display: block;
    right: 26px;
    top: 50%;
    margin-top: -6px;
    width: 12px;
    height: 12px;
    background: url(/assets/img/arrow.svg) no-repeat;
}

.wrap-mob-v .questions h2 {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 31px;
    color: #333333;
}

.wrap-mob-v .questions .pre-title {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 143.55%;
    color: #4C4C4C;
    padding: 0 20px 20px 20px;
}

.wrap-mob-v .faq-container {
    margin-top: 0;
    margin-bottom: 0;
}

.wrap-mob-v .faq-container .accordion h3.accordion-title {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    display: flex;
    align-items: center;
    color: #333333;
    padding: 0 20px 0 20px;
    height: 74px;
}

.wrap-mob-v .faq-container .accordion-content {
    font-size: 12px;
}

.wrap-mob-v .faq-container .accordionItem.is-collapsed {
    max-height: 0;
}

.wrap-mob-v .faq-container .accordionItem {
    max-height: 67em;
}

.footer-container.footer-container-full {
    padding-top: 38px;
    background: linear-gradient(
            180deg, #231E33 17.73%, #431C48 100%);
}

.footer-container .nav-footer li a {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 11px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
}

.footer-container .footer-text {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 143.55%;
    display: flex;
    align-items: center;
    color: #DCDCDC;
}

.block-img {
    display: flex;
    align-items: center;
    margin: 10px 0 33px 0;
}

.block-img .apay {
    background: url(/assets/img/home-img/apay.svg) no-repeat;
    width: 45px;
    height: 25px;
    margin: 0 10px 0 0;
}

.block-img .visa {
    background: url(/assets/img/home-img/visa.svg) no-repeat;
    width: 45px;
    height: 25px;
    margin: 0 10px 0 0;
}

.block-img .master {
    background: url(/assets/img/home-img/master.svg) no-repeat;
    width: 45px;
    height: 25px;
    margin: 0 10px 0 0;
}

.block-img .discover {
    background: url(/assets/img/home-img/discover.svg) no-repeat;
    width: 45px;
    height: 25px;
    margin: 0 10px 0 0;
}

.block-img .american-express {
    background: url(/assets/img/home-img/american-express.svg) no-repeat;
    width: 45px;
    height: 25px;
    margin: 0 10px 0 0;
}

.btn-go-order-down {
    background: linear-gradient(270deg, #FBB40D 0%, #FB710D 100%);
    border-radius: 100px;
    width: 115px;
    height: 40px;
    position: fixed;
    right: 20px;
    bottom: 25px;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-go-order-down span {
    color: #ffffff;
    margin: 0 12px 0 0;
}

.btn-go-order-down a {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 30px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
}

.cookie-banner .wrapper {
    width: 100%;
    max-width: 100%;
    height: 100%;
}

.fullmob-nav {
    z-index: 10 !important;
}

#callback-float-btn .float-btn {
    width: 40px;
    height: 40px;
}

#callback-float-btn .float-btn--inner-dropdown {
    left: 15px;
}

#callback-float-btn .float-btn--inner-dropdown:before {
    right: unset;
    left: 18px;
}

#callback-float-btn .float-btn--inner-dropdown:after {
    right: unset;
    left: 20px;
}

#callback-float-btn.is-mob-home .float-btn {
    left: 20px;
    bottom: 20px;
}

#scroll_top_full {
    z-index: 2;
    width: 50px;
    height: 50px;
    background-size: cover;
}

#scroll_top_full.is-mob-home {
    bottom: 60px;
    left: 15px;
}
/*#callback-float-btn.opened .float-btn--inner {*/
/*    width: 23px;*/
/*    height: 23px;*/
/*    background-size: contain;*/
/*}*/
.select2-container--open .select2-dropdown--above {
    box-shadow: 0px 2px 15px rgb(0 0 0 / 15%);
}
#callback-float-btn .float-btn--inner {
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
    background-position: center;
    background-size: contain;
    position: relative;

}
@-webkit-keyframes floatbtnanim {
    0% {
        background: url(/assets/img/float-btn/speech-bubbles-mob.svg);
    }
    20% {
        background: url(/assets/img/float-btn/close-envelope-mob.svg);
    }
    40% {
        background: url(/assets/img/float-btn/close-envelope-mob.svg);
    }
    60% {
        background: url(/assets/img/float-btn/messenger-mob.svg);
    }
    80% {
        background: url(/assets/img/float-btn/messenger-mob.svg);
    }
    100% {
        background: url(/assets/img/float-btn/speech-bubbles-mob.svg);
    }
}
@keyframes floatbtnanim {
    0% {
        background: url(/assets/img/float-btn/speech-bubbles-mob.svg);
    }
    20% {
        background: url(/assets/img/float-btn/close-envelope-mob.svg);
    }
    40% {
        background: url(/assets/img/float-btn/close-envelope-mob.svg);
    }
    60% {
        background: url(/assets/img/float-btn/messenger-mob.svg);
    }
    80% {
        background: url(/assets/img/float-btn/messenger-mob.svg);
    }
    100% {
        background: url(/assets/img/float-btn/speech-bubbles-mob.svg);
    }
}

/*#callback-float-btn .float-btn--inner {*/
/*    display: inline-block;*/
/*    height: 60px;*/
/*    width: 60px;*/
/*    border-radius: 50%;*/
/*    background-repeat: no-repeat;*/
/*    background-position: center center;*/
/*    -webkit-transition: all 0.5s ease;*/
/*    -o-transition: all 0.5s ease;*/
/*    transition: all 0.5s ease;*/
/*    -webkit-animation: floatbtnanim 5s infinite;*/
/*    animation: floatbtnanim 5s infinite;*/
/*}*/


.faq-container .container {
    padding-right: 10px;
    padding-left: 10px;
}

@media (max-width: 400px) {
    .cookie-banner .wrapper .wrapper__text {
        margin: 0;
    }
}

@media (max-width: 375px) {


    .wrap-mob-v .slider-trustpilot .slider-trustpilot-item:nth-of-type(1) .slider-trustpilot-item-bg {
        background-image: url(/assets/img/home-img/trustpilot-sprite.svg);
        background-position: -46px -34px;
        background-repeat: no-repeat;
        height: 337px;
        border-radius: 20px;
        width: 253px;
        margin: 0 auto;
        border: 1px solid #e1ebf3;
    }

    .wrap-mob-v .slider-trustpilot .slider-trustpilot-item:nth-of-type(2) .slider-trustpilot-item-bg {
        background-image: url(/assets/img/home-img/trustpilot-sprite.svg);
        background-position: -328px -36px;
        background-repeat: no-repeat;
        height: 337px;
        border-radius: 20px;
        width: 253px;
        margin: 0 auto;
        border: 1px solid #e1ebf3;
    }

    .wrap-mob-v .slider-trustpilot .slider-trustpilot-item:nth-of-type(3) .slider-trustpilot-item-bg {
        background-image: url(/assets/img/home-img/trustpilot-sprite.svg);
        background-position: -46px -396px;
        background-repeat: no-repeat;
        height: 337px;
        border-radius: 20px;
        width: 253px;
        margin: 0 auto;
        border: 1px solid #e1ebf3;
    }

    .wrap-mob-v .slider-trustpilot .slider-trustpilot-item:nth-of-type(4) .slider-trustpilot-item-bg {
        background-image: url(/assets/img/home-img/trustpilot-sprite.svg);
        background-position: -328px -396px;
        background-repeat: no-repeat;
        height: 337px;
        border-radius: 20px;
        width: 253px;
        margin: 0 auto;
        border: 1px solid #e1ebf3;
    }

    .wrap-mob-v .slider-trustpilot .slider-trustpilot-item:nth-of-type(5) .slider-trustpilot-item-bg {
        background-image: url(/assets/img/home-img/trustpilot-sprite.svg);
        background-position: -46px -756px;
        background-repeat: no-repeat;
        height: 337px;
        border-radius: 20px;
        width: 253px;
        margin: 0 auto;
        border: 1px solid #e1ebf3;
    }

    .wrap-mob-v .slider-trustpilot .slider-trustpilot-item:nth-of-type(6) .slider-trustpilot-item-bg {
        background-image: url(/assets/img/home-img/trustpilot-sprite.svg);
        background-position: -44px -35px;
        background-repeat: no-repeat;
        height: 337px;
        border-radius: 20px;
        width: 253px;
        margin: 0 auto;
        border: 1px solid #e1ebf3;
    }

    .wrap-mob-v .slider-sitejabber .slider-sitejabber-item:nth-of-type(1) .slider-sitejabber-item-bg {
        background-image: url(/assets/img/home-img/sitejabber-sprite.svg);
        background-position: -46px -34px;
        background-repeat: no-repeat;
        height: 337px;
        border-radius: 20px;
        width: 253px;
        margin: 0 auto;
        border: 1px solid #e1ebf3;
    }

    .wrap-mob-v .slider-sitejabber .slider-sitejabber-item:nth-of-type(2) .slider-sitejabber-item-bg {
        background-image: url(/assets/img/home-img/sitejabber-sprite.svg);
        background-position: -328px -36px;
        background-repeat: no-repeat;
        height: 337px;
        border-radius: 20px;
        width: 253px;
        margin: 0 auto;
        border: 1px solid #e1ebf3;
    }

    .wrap-mob-v .slider-sitejabber .slider-sitejabber-item:nth-of-type(3) .slider-sitejabber-item-bg {
        background-image: url(/assets/img/home-img/sitejabber-sprite.svg);
        background-position: -46px -396px;
        background-repeat: no-repeat;
        height: 337px;
        border-radius: 20px;
        width: 253px;
        margin: 0 auto;
        border: 1px solid #e1ebf3;
    }

    .wrap-mob-v .slider-sitejabber .slider-sitejabber-item:nth-of-type(4) .slider-sitejabber-item-bg {
        background-image: url(/assets/img/home-img/sitejabber-sprite.svg);
        background-position: -328px -396px;
        background-repeat: no-repeat;
        height: 337px;
        border-radius: 20px;
        width: 253px;
        margin: 0 auto;
        border: 1px solid #e1ebf3;
    }

    .wrap-mob-v .slider-sitejabber .slider-sitejabber-item:nth-of-type(5) .slider-sitejabber-item-bg {
        background-image: url(/assets/img/home-img/sitejabber-sprite.svg);
        background-position: -46px -36px;
        background-repeat: no-repeat;
        height: 337px;
        border-radius: 20px;
        width: 253px;
        margin: 0 auto;
        border: 1px solid #e1ebf3;
    }

    .wrap-mob-v .reviews .slider-paperhelp .slider-paperhelp-item {
        margin: 0 15px 0 10px;
    }

}

@media (max-width: 360px) {
    .wrap-mob-v .slider-trustpilot .slider-trustpilot-item:nth-of-type(1) .slider-trustpilot-item-bg {
        width: 235px;
    }

    .wrap-mob-v .slider-trustpilot .slider-trustpilot-item:nth-of-type(2) .slider-trustpilot-item-bg {
        width: 235px;
    }

    .wrap-mob-v .slider-trustpilot .slider-trustpilot-item:nth-of-type(3) .slider-trustpilot-item-bg {
        width: 235px;
    }

    .wrap-mob-v .slider-trustpilot .slider-trustpilot-item:nth-of-type(4) .slider-trustpilot-item-bg {
        width: 235px;
    }

    .wrap-mob-v .slider-trustpilot .slider-trustpilot-item:nth-of-type(5) .slider-trustpilot-item-bg {
        width: 235px;
    }

    .wrap-mob-v .slider-trustpilot .slider-trustpilot-item:nth-of-type(6) .slider-trustpilot-item-bg {
        width: 235px;
    }

    .wrap-mob-v .slider-sitejabber .slider-sitejabber-item:nth-of-type(1) .slider-sitejabber-item-bg {
        width: 235px;
    }

    .wrap-mob-v .slider-sitejabber .slider-sitejabber-item:nth-of-type(2) .slider-sitejabber-item-bg {
        width: 235px;
    }

    .wrap-mob-v .slider-sitejabber .slider-sitejabber-item:nth-of-type(3) .slider-sitejabber-item-bg {
        width: 235px;
    }

    .wrap-mob-v .slider-sitejabber .slider-sitejabber-item:nth-of-type(4) .slider-sitejabber-item-bg {
        width: 235px;
    }

    .wrap-mob-v .slider-sitejabber .slider-sitejabber-item:nth-of-type(5) .slider-sitejabber-item-bg {
        width: 235px;
    }

    .wrap-mob-v .btn-procide-calc {
        width: 277px;
    }
}